
	
/*STRIPED TABLE STYLES*/
/* We collapse borders because we don't want cell spacing.
   We specify the font family here too, including a generic fall-back.
   We specify a global table font size, using 'ems' because they are
   resizable and take their relative value from the global stylesheet. */
table {border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;}


/* Table headers should be clear, but concise and discreet.
   The double border separates the row from caption and the table body 
   without needing a different background colour. Because we've specified
   a text colour, we also specify a background colour (even though it's the
   same as the main table colour) to accommodate personal stylesheets. */
thead th {border-bottom: 2px solid #000000;
    padding: 2px 10px;
    text-align: left;
    white-space: nowrap;
	font-size:1.3em;}

tr.odd {background-color:#efebe2;
	border-bottom:1px solid #cccccc;}

/* We now revert to discreet single pixel horizontal borders to separate
   each entry.  If your table content is numerical data, you might want the
   vertical borders too, but I find it's visually more pleasing and easier to
   read online when there is plenty of padding instead of borders. 
   NOTE: we treat the headers and data cells the same here, visually it's clear
   enough (header text is bold) and does not affect screen-reader software */
tbody th, tbody td {padding:10px;
    text-align: left;
    vertical-align: top;
	line-height:1.5em;}

/*Styles for tabular data; allows table to take the entire width of the page and multiple tables to have the same column widths.*/

table.wide {width:100%;}

td.one-third {width:33%;}

/*ADDITIONAL TEXT STYLES*/

#ur_maincontent ul.tight li {padding:0 0 5px;}

#ur_maincontent dl {padding-bottom:20px;}